Bug 177641 - update grub to support solaris/opensolaris
update grub to support solaris/opensolaris
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
http://www.sun.com/bigadmin/features/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 11:40 EST by Gerald Henriksen
Modified: 2010-12-02 05:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-01 23:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Henriksen 2006-01-12 11:40:03 EST
From the link provided Sun has provided the grub project the changes required to
allow grub to boot solaris/opensolaris now that they use grub.  It would be nice
if the grub shipped with fedora could incorporate these changes.
Comment 1 John Poelstra 2008-07-09 00:59:39 EDT
the link referred to is here:
http://www.sun.com/bigadmin/features/articles/grub_boot_solaris.html

Peter is this still under consideration?
Comment 2 Gerald Henriksen 2010-12-01 23:48:53 EST
With the cancelling of opensolaris seems it isn't needed anymore.
Comment 3 John Levon 2010-12-02 05:06:29 EST
http://illumos.org/

Note You need to log in before you can comment on or make changes to this bug.